module=logs
GET
/api?module=logsEvent logs filtered by address and topics.
/api?module=logsEvent logs filtered by address and topics.
Also at /v2/api?chainid=33139.
addressAddress; balancemulti takes a comma list
fromBlockFirst block
toBlockLast block
topic0Event topic 0
topic1Event topic 1
topic2Event topic 2
topic3Event topic 3
pagePage number
offsetRows per page; page × offset ≤ 10,000
No result yet
Send the request to see the live response.
curl -sS 'https://explorer.apechain.com/api?module=logs&action=getLogs&address=0xbebaa24108d6a03c7331464270b95278bbbe6ff7&fromBlock=51357147&toBlock=51357147&page=1&offset=10'